set_mouse_speed(3)

NAME
set_mouse_speed - Sets the mouse speed. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_mouse_speed(int xspeed, int yspeed);

DESCRIPTION
Sets the mouse speed. Larger values of xspeed and yspeed represent slower mouse movement: the default for both is 2.

SEE ALSO
install_mouse(3), set_mouse_range(3), position_mouse(3)